from fasthtml import serve
from fasthtml.components import *

from myfasthtml.myfastapp import create_app

app, rt = create_app(protect_routes=False)


@rt("/")
def get_homepage():
  return Div("Hello, FastHtml!")


if __name__ == "__main__":
  serve(port=5002)
